---
apiVersion: apps/v1 
kind: Deployment
spec:
  replicas: 1
  selector:
    matchLabels:
      app: test
  template:
    spec:
      containers:
      - name: carts-db
        image: mongo
        resources:
          limits:
            cpu: 300m
          requests:
            cpu: 300m
